.meter { 
			-moz-box-sizing: initial;
			 box-sizing: initial;
			height: 7px;  /* Can be anything */
			position: relative;
			margin: 60px 0 20px 0; /* Just for demo spacing */
			 padding-right: 40px;
			 padding-left: 40px;
			 padding-top: 7px;
			
			
			
		}
		.meter > span {
		
			display: none;
			height: 100%;
			position: relative;
			overflow: hidden;
		}
		.meter > span:after, .animate > span > span {
			content: "";
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			
			overflow: hidden;
		}
		
		.animate > span:after {
			display: none;
		}
		
		@-webkit-keyframes move {
		    0% {
		       background-position: 0 0;
		    }
		    100% {
		       background-position: 50px 50px;
		    }
		}
		
		.orange > span {
			background-color: #E99FC2;
			background-image: -moz-linear-gradient(top, #E99FC2, #E99FC2);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #E99FC2),color-stop(1, #E99FC2));
			background-image: -webkit-linear-gradient(#E99FC2, #E99FC2); 
		}
		
		
		
		.nostripes > span > span, .nostripes > span:after {
			-webkit-animation: none;
			background-image: none;
		}